System Requirements

ActiveWords 4 is designed for use with Microsoft Windows.

 

System Requirements:

 

  • Windows 10 Anniversary Update (build 1607) or later.
  • Windows 8.1 with latest updates (won’t install on Windows 8 only).
  • Windows 7 with at least SP1.

 

ActiveWords is not compatible with Windows RT or Windows Phone operating systems.